#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Yolo Kidzone Library\n"
"POT-Creation-Date: 2020-03-29 23:31+0700\n"
"PO-Revision-Date: 2020-03-29 23:31+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: yolo-kidzone-library.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: admin/importer/parsers.php:42 admin/importer/parsers.php:72
#: admin/importer/parsers.php:80
msgid "There was an error when reading this YOLO file"
msgstr ""

#: admin/importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: admin/importer/parsers.php:84 admin/importer/parsers.php:89
#: admin/importer/parsers.php:279 admin/importer/parsers.php:468
msgid ""
"This does not appear to be a YOLO file, missing/invalid YOLO version number"
msgstr ""

#: admin/importer/yolo-import.php:107
msgid "Import Successfully!"
msgstr ""

#: admin/importer/yolo-import.php:155 admin/importer/yolo-import.php:164
#: admin/importer/yolo-import.php:214 admin/importer/yolo-import.php:218
#: admin/importer/yolo-import.php:227
msgid "Sorry, there has been an error."
msgstr ""

#: admin/importer/yolo-import.php:156
msgid "The file does not exist, please try again."
msgstr ""

#: admin/importer/yolo-import.php:199
msgid "All done. Have fun!"
msgstr ""

#: admin/importer/yolo-import.php:219
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: admin/importer/yolo-import.php:235
#, php-format
msgid ""
"This YOLO file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: admin/importer/yolo-import.php:260
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: admin/importer/yolo-import.php:282
msgid "Import author:"
msgstr ""

#: admin/importer/yolo-import.php:293
msgid "or create new user with login name:"
msgstr ""

#: admin/importer/yolo-import.php:296
msgid "as a new user:"
msgstr ""

#: admin/importer/yolo-import.php:304
msgid "assign posts to an existing user:"
msgstr ""

#: admin/importer/yolo-import.php:306
msgid "or assign posts to an existing user:"
msgstr ""

#: admin/importer/yolo-import.php:307
msgid "- Select -"
msgstr ""

#: admin/importer/yolo-import.php:357
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: admin/importer/yolo-import.php:408
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: admin/importer/yolo-import.php:448
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: admin/importer/yolo-import.php:494 admin/importer/yolo-import.php:634
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: admin/importer/yolo-import.php:520
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: admin/importer/yolo-import.php:600
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: admin/importer/yolo-import.php:765
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: admin/importer/yolo-import.php:772
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: admin/importer/yolo-import.php:839
msgid "The given object ID is not that of a menu item."
msgstr ""

#: admin/importer/yolo-import.php:844
msgid "Invalid menu ID."
msgstr ""

#: admin/importer/yolo-import.php:996
msgid "Fetching attachments is not enabled"
msgstr ""

#: admin/importer/yolo-import.php:1009
msgid "Invalid file type"
msgstr ""

#: admin/importer/yolo-import.php:1053
msgid "Remote server did not respond"
msgstr ""

#: admin/importer/yolo-import.php:1059
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: admin/importer/yolo-import.php:1066
msgid "Remote file is incorrect size"
msgstr ""

#: admin/importer/yolo-import.php:1071
msgid "Zero size file downloaded"
msgstr ""

#: admin/importer/yolo-import.php:1077
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: admin/importer/yolo-import.php:1176
msgid "Import WordPress"
msgstr ""

#: admin/importer/yolo-import.php:1183
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: admin/importer/yolo-import.php:1198
msgid ""
"Howdy! Upload your WordPress eXtended RSS (YOLO) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: admin/importer/yolo-import.php:1199
msgid "Choose a YOLO (.xml) file to upload, then click Upload file and import."
msgstr ""

#: admin/importer/yolo-import.php:1307
msgid "Import file could not be found. Please try again."
msgstr ""

#: admin/importer/yolo-import.php:1342
msgid "Import data could not be read. Please try a different file."
msgstr ""

#: admin/importer/yolo-import.php:1384
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: admin/importer/yolo-import.php:1406
msgid "Site does not support widget"
msgstr ""

#: admin/importer/yolo-import.php:1442
msgid "Widget already exists"
msgstr ""

#: admin/importer/yolo-import.php:1504
msgid "Imported"
msgstr ""

#: admin/importer/yolo-import.php:1507
msgid "Imported to Inactive"
msgstr ""

#: admin/importer/yolo-import.php:1514
msgid "No Title"
msgstr ""

#: admin/importer/yolo-setup-install.php:90
msgid "Do you want to continue this action?"
msgstr ""

#: admin/importer/yolo-setup-install.php:91
msgid "Please waiting, not exit page."
msgstr ""

#: admin/importer/yolo-setup-install.php:106
#, php-format
msgid "Welcome to %s,"
msgstr ""

#: admin/importer/yolo-setup-install.php:107
msgid ""
"If it is the first time you install this theme, you should go and check the "
"basic setting."
msgstr ""

#: admin/importer/yolo-setup-install.php:110
msgid "Go to Quick Setup"
msgstr ""

#: admin/importer/yolo-setup-install.php:113
msgid "Skip Setup"
msgstr ""

#: admin/importer/yolo-setup-install.php:125
#: admin/importer/yolo-setup-install.php:126
msgid "Yolo Settings"
msgstr ""

#: admin/importer/yolo-setup-install.php:172
#: admin/importer/yolo-setup-install.php:422
#: admin/importer/yolo-setup-install.php:461
msgid "Done"
msgstr ""

#: admin/importer/yolo-setup-install.php:194
msgid "Import Demo"
msgstr ""

#: admin/importer/yolo-setup-install.php:251
#: admin/importer/yolo-setup-install.php:253
msgid "License"
msgstr ""

#: admin/importer/yolo-setup-install.php:260
msgid "License key"
msgstr ""

#: admin/importer/yolo-setup-install.php:260
msgid "License key:"
msgstr ""

#: admin/importer/yolo-setup-install.php:262
msgid "The purchase code you get from ThemeForest"
msgstr ""

#: admin/importer/yolo-setup-install.php:267
#, php-format
msgid "<a target=\"_blank\" href=\"%s\">How to get License key?</a>"
msgstr ""

#: admin/importer/yolo-setup-install.php:296
msgid "Required Pages"
msgstr ""

#: admin/importer/yolo-setup-install.php:305
msgid "Front Page"
msgstr ""

#: admin/importer/yolo-setup-install.php:308
msgid "The Homepage"
msgstr ""

#: admin/importer/yolo-setup-install.php:317
msgid "Member"
msgstr ""

#: admin/importer/yolo-setup-install.php:320
msgid "The main page for all the action of Employer and Candidate"
msgstr ""

#: admin/importer/yolo-setup-install.php:328
msgid "Packages"
msgstr ""

#: admin/importer/yolo-setup-install.php:331
msgid "The page for Employer to choose Job Package"
msgstr ""

#: admin/importer/yolo-setup-install.php:339
msgid "Post Job"
msgstr ""

#: admin/importer/yolo-setup-install.php:342
msgid "The page for Job posting"
msgstr ""

#: admin/importer/yolo-setup-install.php:346
msgid "Post Resume"
msgstr ""

#: admin/importer/yolo-setup-install.php:349
msgid "The page for Resume posting"
msgstr ""

#: admin/importer/yolo-setup-install.php:412
msgid "Missing setting"
msgstr ""

#: admin/importer/yolo-setup-install.php:414
msgid "Wrong"
msgstr ""

#: admin/importer/yolo-setup-install.php:416
#, php-format
msgid "Page should contains %s"
msgstr ""

#: admin/importer/yolo-setup-install.php:418
#, php-format
msgid "Page should have template %s"
msgstr ""

#: admin/importer/yolo-setup-install.php:433
#: admin/importer/yolo-setup-install.php:475
msgid "Correct now"
msgstr ""

#: admin/importer/yolo-setup-install.php:440
msgid "Edit setting"
msgstr ""

#: admin/importer/yolo-setup-install.php:471
#, php-format
msgid "You need to create a page with template %s"
msgstr ""

#: admin/importer/yolo-setup-install.php:499 admin/vc_extension/map/map.php:18
msgid "Kidzone"
msgstr ""

#: admin/importer/yolo-setup-install.php:509
#: admin/importer/yolo-setup-install.php:511
msgid "Settings"
msgstr ""

#: admin/importer/yolo-setup-install.php:519
msgid "Import Post"
msgstr ""

#: admin/importer/yolo-setup-install.php:524
msgid "Import Nav Menu"
msgstr ""

#: admin/importer/yolo-setup-install.php:529
msgid "Import Comment"
msgstr ""

#: admin/importer/yolo-setup-install.php:534
msgid "Import Revslider"
msgstr ""

#: admin/importer/yolo-setup-install.php:563
msgid "Install Demo"
msgstr ""

#: admin/importer/yolo-setup-install.php:617
msgid "General Options"
msgstr ""

#: admin/post-type/yolo-course.php:44 admin/post-type/yolo-course.php:45
#: admin/post-type/yolo-course.php:46 admin/vc_extension/map/map.php:1215
msgid "Courses"
msgstr ""

#: admin/post-type/yolo-course.php:47 admin/post-type/yolo-event.php:43
#: admin/post-type/yolo-portfolio.php:45 admin/post-type/yolo-teacher.php:48
#: admin/post-type/yolo-testimonial.php:32
msgid "Add New"
msgstr ""

#: admin/post-type/yolo-course.php:48 admin/post-type/yolo-course.php:50
msgid "Add New Course Item"
msgstr ""

#: admin/post-type/yolo-course.php:49
msgid "Edit Course Item"
msgstr ""

#: admin/post-type/yolo-course.php:51
msgid "View Course"
msgstr ""

#: admin/post-type/yolo-course.php:52
msgid "Search Course"
msgstr ""

#: admin/post-type/yolo-course.php:53
msgid "No Course items found"
msgstr ""

#: admin/post-type/yolo-course.php:54
msgid "No Course items found in trash"
msgstr ""

#: admin/post-type/yolo-course.php:96 admin/post-type/yolo-course.php:98
msgid "Course Categories"
msgstr ""

#: admin/post-type/yolo-course.php:97
msgid "Course Category"
msgstr ""

#: admin/post-type/yolo-course.php:99
msgid "All Course Categories"
msgstr ""

#: admin/post-type/yolo-course.php:100
msgid "Edit Course Category"
msgstr ""

#: admin/post-type/yolo-course.php:101
msgid "View Course Category"
msgstr ""

#: admin/post-type/yolo-course.php:102
msgid "Update Course Category"
msgstr ""

#: admin/post-type/yolo-course.php:103
msgid "Add New Course Category"
msgstr ""

#: admin/post-type/yolo-course.php:104
msgid "New Course Category Name"
msgstr ""

#: admin/post-type/yolo-course.php:105
msgid "Parent Course Category"
msgstr ""

#: admin/post-type/yolo-course.php:106
msgid "Parent Course Category:"
msgstr ""

#: admin/post-type/yolo-course.php:107
msgid "Search Course Categories"
msgstr ""

#: admin/post-type/yolo-course.php:108
msgid "Popular Course Categories"
msgstr ""

#: admin/post-type/yolo-course.php:109
msgid "Separate Course Categories with commas"
msgstr ""

#: admin/post-type/yolo-course.php:110
msgid "Add or remove Course Categories"
msgstr ""

#: admin/post-type/yolo-course.php:111
msgid "Choose from the most used Course Categories"
msgstr ""

#: admin/post-type/yolo-course.php:112
msgid "No Course Categories found"
msgstr ""

#: admin/post-type/yolo-course.php:136 admin/post-type/yolo-course.php:138
msgid "Course Levels"
msgstr ""

#: admin/post-type/yolo-course.php:137
msgid "Course Level"
msgstr ""

#: admin/post-type/yolo-course.php:139
msgid "All Course Levels"
msgstr ""

#: admin/post-type/yolo-course.php:140
msgid "Edit Course Level"
msgstr ""

#: admin/post-type/yolo-course.php:141
msgid "View Course Level"
msgstr ""

#: admin/post-type/yolo-course.php:142
msgid "Update Course Level"
msgstr ""

#: admin/post-type/yolo-course.php:143
msgid "Add New Course Level"
msgstr ""

#: admin/post-type/yolo-course.php:144
msgid "New Course Level Name"
msgstr ""

#: admin/post-type/yolo-course.php:145
msgid "Parent Course Level"
msgstr ""

#: admin/post-type/yolo-course.php:146
msgid "Parent Course Level:"
msgstr ""

#: admin/post-type/yolo-course.php:147
msgid "Search Course Levels"
msgstr ""

#: admin/post-type/yolo-course.php:148
msgid "Popular Course Levels"
msgstr ""

#: admin/post-type/yolo-course.php:149
msgid "Separate Course Levels with commas"
msgstr ""

#: admin/post-type/yolo-course.php:150
msgid "Add or remove Course Levels"
msgstr ""

#: admin/post-type/yolo-course.php:151
msgid "Choose from the most used Course Levels"
msgstr ""

#: admin/post-type/yolo-course.php:152
msgid "No Course Levels found"
msgstr ""

#: admin/post-type/yolo-course.php:184
msgid "Course options"
msgstr ""

#: admin/post-type/yolo-course.php:188
msgid "Course Price"
msgstr ""

#: admin/post-type/yolo-course.php:193
msgid "Course Phone"
msgstr ""

#: admin/post-type/yolo-course.php:198
msgid "Course Email"
msgstr ""

#: admin/post-type/yolo-course.php:203
msgid "Course Review"
msgstr ""

#: admin/post-type/yolo-course.php:207
msgid "1 star"
msgstr ""

#: admin/post-type/yolo-course.php:208
msgid "2 stars"
msgstr ""

#: admin/post-type/yolo-course.php:209
msgid "3 stars"
msgstr ""

#: admin/post-type/yolo-course.php:210
msgid "4 stars"
msgstr ""

#: admin/post-type/yolo-course.php:211
msgid "5 stars"
msgstr ""

#: admin/post-type/yolo-course.php:222
msgid "Course Teacher"
msgstr ""

#: admin/post-type/yolo-course.php:226
msgid "Choose Teacher"
msgstr ""

#: admin/post-type/yolo-course.php:238
msgid "Course Testimonials"
msgstr ""

#: admin/post-type/yolo-course.php:243 admin/post-type/yolo-teacher.php:208
msgid "Select Testimonials"
msgstr ""

#: admin/post-type/yolo-course.php:248 admin/post-type/yolo-teacher.php:213
msgid "Testimonial Columns"
msgstr ""

#: admin/post-type/yolo-course.php:252 admin/post-type/yolo-teacher.php:217
#: admin/vc_extension/map/map.php:382 admin/vc_extension/map/map.php:675
#: admin/vc_extension/map/map.php:756 admin/vc_extension/map/map.php:893
#: admin/vc_extension/map/map.php:972
msgid "Two"
msgstr ""

#: admin/post-type/yolo-course.php:256 admin/post-type/yolo-teacher.php:221
#: admin/vc_extension/map/map.php:383 admin/vc_extension/map/map.php:676
#: admin/vc_extension/map/map.php:757 admin/vc_extension/map/map.php:894
#: admin/vc_extension/map/map.php:973
msgid "Three"
msgstr ""

#: admin/post-type/yolo-course.php:269
msgid "Learning Skills"
msgstr ""

#: admin/post-type/yolo-course.php:284
msgid "Course Quality"
msgstr ""

#: admin/post-type/yolo-course.php:299
msgid "Course Time"
msgstr ""

#: admin/post-type/yolo-course.php:303
msgid "Set Time Table"
msgstr ""

#: admin/post-type/yolo-course.php:315 admin/post-type/yolo-portfolio.php:253
msgid "Media Data: Gallery"
msgstr ""

#: admin/post-type/yolo-course.php:332
msgid "Page Settings: Single Course"
msgstr ""

#: admin/post-type/yolo-course.php:333
msgid "Choose various setting for your Single Course page."
msgstr ""

#: admin/post-type/yolo-course.php:336 admin/post-type/yolo-course.php:349
#: admin/post-type/yolo-event.php:273 admin/post-type/yolo-event.php:286
#: admin/post-type/yolo-teacher.php:285 admin/post-type/yolo-teacher.php:298
msgid "Page Layout"
msgstr ""

#: admin/post-type/yolo-course.php:341 admin/post-type/yolo-event.php:278
#: admin/post-type/yolo-teacher.php:290
msgid "Override Global Settings?"
msgstr ""

#: admin/post-type/yolo-course.php:355 admin/post-type/yolo-event.php:292
#: admin/post-type/yolo-teacher.php:304 admin/vc_extension/map/map.php:268
msgid "Full-Width"
msgstr ""

#: admin/post-type/yolo-course.php:359 admin/post-type/yolo-event.php:296
#: admin/post-type/yolo-teacher.php:308
msgid "With Right Sidebar"
msgstr ""

#: admin/post-type/yolo-course.php:363 admin/post-type/yolo-event.php:300
#: admin/post-type/yolo-teacher.php:312
msgid "With Left Sidebar"
msgstr ""

#: admin/post-type/yolo-course.php:374
msgid "Course Sidebar"
msgstr ""

#: admin/post-type/yolo-course.php:386 admin/post-type/yolo-event.php:323
#: admin/post-type/yolo-teacher.php:335
msgid "Heading Background Image"
msgstr ""

#: admin/post-type/yolo-course.php:387 admin/post-type/yolo-event.php:324
#: admin/post-type/yolo-teacher.php:336
msgid ""
"An unique heading image for this post. If leave it blank, the default "
"heading image of Blog ( in Customizer settings ) will be used."
msgstr ""

#: admin/post-type/yolo-course.php:404 admin/post-type/yolo-teacher.php:354
msgid "Skills"
msgstr ""

#: admin/post-type/yolo-course.php:422 admin/post-type/yolo-teacher.php:372
msgid "Add Skills"
msgstr ""

#: admin/post-type/yolo-course.php:437 admin/post-type/yolo-teacher.php:387
msgid "Skill Name"
msgstr ""

#: admin/post-type/yolo-course.php:440 admin/post-type/yolo-course.php:538
#: admin/post-type/yolo-event.php:378 admin/post-type/yolo-teacher.php:390
#: admin/post-type/yolo-teacher.php:488
msgid "Delete"
msgstr ""

#: admin/post-type/yolo-course.php:490
msgid "Quality"
msgstr ""

#: admin/post-type/yolo-course.php:508
msgid "Add Quality"
msgstr ""

#: admin/post-type/yolo-course.php:521 admin/post-type/yolo-teacher.php:471
msgid "Excellent"
msgstr ""

#: admin/post-type/yolo-course.php:522 admin/post-type/yolo-teacher.php:472
msgid "Good"
msgstr ""

#: admin/post-type/yolo-course.php:523 admin/post-type/yolo-teacher.php:473
msgid "Fair"
msgstr ""

#: admin/post-type/yolo-course.php:524 admin/post-type/yolo-teacher.php:474
msgid "Poor"
msgstr ""

#: admin/post-type/yolo-course.php:530
msgid "Quality Name"
msgstr ""

#: admin/post-type/yolo-course.php:532 admin/post-type/yolo-teacher.php:482
msgid "Select Option"
msgstr ""

#: admin/post-type/yolo-course.php:584
msgid "Select Teacher"
msgstr ""

#: admin/post-type/yolo-course.php:638
msgid "Select Testimonials(Defautl: ALL)"
msgstr ""

#: admin/post-type/yolo-course.php:688 admin/post-type/yolo-course.php:739
msgid "monday"
msgstr ""

#: admin/post-type/yolo-course.php:689 admin/post-type/yolo-course.php:740
msgid "tuesday"
msgstr ""

#: admin/post-type/yolo-course.php:690 admin/post-type/yolo-course.php:741
msgid "wednesday"
msgstr ""

#: admin/post-type/yolo-course.php:691 admin/post-type/yolo-course.php:742
msgid "thursday"
msgstr ""

#: admin/post-type/yolo-course.php:692 admin/post-type/yolo-course.php:743
msgid "friday"
msgstr ""

#: admin/post-type/yolo-course.php:693 admin/post-type/yolo-course.php:744
msgid "saturday"
msgstr ""

#: admin/post-type/yolo-course.php:694 admin/post-type/yolo-course.php:745
msgid "sunday"
msgstr ""

#: admin/post-type/yolo-course.php:705 admin/post-type/yolo-event.php:180
msgid "Start Time"
msgstr ""

#: admin/post-type/yolo-course.php:706 admin/post-type/yolo-event.php:185
msgid "End Time"
msgstr ""

#: admin/post-type/yolo-cpt.php:35
msgid "Thumbnail"
msgstr ""

#: admin/post-type/yolo-event.php:40 admin/post-type/yolo-event.php:41
#: admin/post-type/yolo-event.php:42
msgid "Events"
msgstr ""

#: admin/post-type/yolo-event.php:44 admin/post-type/yolo-event.php:46
msgid "Add New Event Item"
msgstr ""

#: admin/post-type/yolo-event.php:45
msgid "Edit Event Item"
msgstr ""

#: admin/post-type/yolo-event.php:47
msgid "View Event"
msgstr ""

#: admin/post-type/yolo-event.php:48
msgid "Search Event"
msgstr ""

#: admin/post-type/yolo-event.php:49
msgid "No Event items found"
msgstr ""

#: admin/post-type/yolo-event.php:50
msgid "No Event items found in trash"
msgstr ""

#: admin/post-type/yolo-event.php:92 admin/post-type/yolo-event.php:94
msgid "Event Categories"
msgstr ""

#: admin/post-type/yolo-event.php:93
msgid "Event Category"
msgstr ""

#: admin/post-type/yolo-event.php:95
msgid "All Event Categories"
msgstr ""

#: admin/post-type/yolo-event.php:96
msgid "Edit Event Category"
msgstr ""

#: admin/post-type/yolo-event.php:97
msgid "View Event Category"
msgstr ""

#: admin/post-type/yolo-event.php:98
msgid "Update Event Category"
msgstr ""

#: admin/post-type/yolo-event.php:99
msgid "Add New Event Category"
msgstr ""

#: admin/post-type/yolo-event.php:100
msgid "New Event Category Name"
msgstr ""

#: admin/post-type/yolo-event.php:101
msgid "Parent Event Category"
msgstr ""

#: admin/post-type/yolo-event.php:102
msgid "Parent Event Category:"
msgstr ""

#: admin/post-type/yolo-event.php:103
msgid "Search Event Categories"
msgstr ""

#: admin/post-type/yolo-event.php:104
msgid "Popular Event Categories"
msgstr ""

#: admin/post-type/yolo-event.php:105
msgid "Separate Event Categories with commas"
msgstr ""

#: admin/post-type/yolo-event.php:106
msgid "Add or remove Event Categories"
msgstr ""

#: admin/post-type/yolo-event.php:107
msgid "Choose from the most used Event Categories"
msgstr ""

#: admin/post-type/yolo-event.php:108
msgid "No Event Categories found"
msgstr ""

#: admin/post-type/yolo-event.php:130 admin/post-type/yolo-event.php:131
#: admin/post-type/yolo-event.php:132
msgid "Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:133
msgid "All Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:134
msgid "Edit Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:135
msgid "View Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:136
msgid "Update Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:137
msgid "Add New Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:138
msgid "New Event Location Name"
msgstr ""

#: admin/post-type/yolo-event.php:139
msgid "Parent Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:140
msgid "Parent Event Location:"
msgstr ""

#: admin/post-type/yolo-event.php:141
msgid "Search Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:142
msgid "Popular Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:143
msgid "Separate Event Location with commas"
msgstr ""

#: admin/post-type/yolo-event.php:144
msgid "Add or remove Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:145
msgid "Choose from the most used Event Location"
msgstr ""

#: admin/post-type/yolo-event.php:146
msgid "No Event Location found"
msgstr ""

#: admin/post-type/yolo-event.php:176
msgid "Event options"
msgstr ""

#: admin/post-type/yolo-event.php:190
msgid "Event Address"
msgstr ""

#: admin/post-type/yolo-event.php:195
msgid "Event Phone"
msgstr ""

#: admin/post-type/yolo-event.php:200
msgid "Event Email"
msgstr ""

#: admin/post-type/yolo-event.php:211
msgid "Event Contact Form"
msgstr ""

#: admin/post-type/yolo-event.php:226
msgid "Event Activities"
msgstr ""

#: admin/post-type/yolo-event.php:241
msgid "Place in Map"
msgstr ""

#: admin/post-type/yolo-event.php:258
msgid "Enable Google Street View"
msgstr ""

#: admin/post-type/yolo-event.php:269
msgid "Page Settings: Single Event"
msgstr ""

#: admin/post-type/yolo-event.php:270
msgid "Choose various setting for your Single Event page."
msgstr ""

#: admin/post-type/yolo-event.php:311
msgid "Event Sidebar"
msgstr ""

#: admin/post-type/yolo-event.php:336
msgid "Event Activities:"
msgstr ""

#: admin/post-type/yolo-event.php:342
msgid "Activities"
msgstr ""

#: admin/post-type/yolo-event.php:360
msgid "Add Activities"
msgstr ""

#: admin/post-type/yolo-event.php:375
msgid "Activity Name"
msgstr ""

#: admin/post-type/yolo-event.php:426 admin/post-type/yolo-teacher.php:240
#: admin/post-type/yolo-teacher.php:599
msgid "Select Contact Form"
msgstr ""

#: admin/post-type/yolo-portfolio.php:42 admin/post-type/yolo-portfolio.php:43
#: admin/post-type/yolo-portfolio.php:44
msgid "Portfolio"
msgstr ""

#: admin/post-type/yolo-portfolio.php:46 admin/post-type/yolo-portfolio.php:48
msgid "Add New Portfolio Item"
msgstr ""

#: admin/post-type/yolo-portfolio.php:47
msgid "Edit Portfolio Item"
msgstr ""

#: admin/post-type/yolo-portfolio.php:49
msgid "View Portfolio"
msgstr ""

#: admin/post-type/yolo-portfolio.php:50
msgid "Search Portfolio"
msgstr ""

#: admin/post-type/yolo-portfolio.php:51
msgid "No Portfolio items found"
msgstr ""

#: admin/post-type/yolo-portfolio.php:52
msgid "No Portfolio items found in trash"
msgstr ""

#: admin/post-type/yolo-portfolio.php:94 admin/post-type/yolo-portfolio.php:96
msgid "Portfolio Categories"
msgstr ""

#: admin/post-type/yolo-portfolio.php:95
msgid "Portfolio Category"
msgstr ""

#: admin/post-type/yolo-portfolio.php:97
msgid "All Portfolio Categories"
msgstr ""

#: admin/post-type/yolo-portfolio.php:98
msgid "Edit Portfolio Category"
msgstr ""

#: admin/post-type/yolo-portfolio.php:99
msgid "View Portfolio Category"
msgstr ""

#: admin/post-type/yolo-portfolio.php:100
msgid "Update Portfolio Category"
msgstr ""

#: admin/post-type/yolo-portfolio.php:101
msgid "Add New Portfolio Category"
msgstr ""

#: admin/post-type/yolo-portfolio.php:102
msgid "New Portfolio Category Name"
msgstr ""

#: admin/post-type/yolo-portfolio.php:103
msgid "Parent Portfolio Category"
msgstr ""

#: admin/post-type/yolo-portfolio.php:104
msgid "Parent Portfolio Category:"
msgstr ""

#: admin/post-type/yolo-portfolio.php:105
msgid "Search Portfolio Categories"
msgstr ""

#: admin/post-type/yolo-portfolio.php:106
msgid "Popular Portfolio Categories"
msgstr ""

#: admin/post-type/yolo-portfolio.php:107
msgid "Separate Portfolio Categories with commas"
msgstr ""

#: admin/post-type/yolo-portfolio.php:108
msgid "Add or remove Portfolio Categories"
msgstr ""

#: admin/post-type/yolo-portfolio.php:109
msgid "Choose from the most used Portfolio Categories"
msgstr ""

#: admin/post-type/yolo-portfolio.php:110
msgid "No Portfolio Categories found"
msgstr ""

#: admin/post-type/yolo-portfolio.php:146
msgid "Media Type"
msgstr ""

#: admin/post-type/yolo-portfolio.php:149
msgid "Choose the media type for this Portfolio Item."
msgstr ""

#: admin/post-type/yolo-portfolio.php:158
msgid "Image"
msgstr ""

#: admin/post-type/yolo-portfolio.php:163 admin/vc_extension/map/map.php:588
msgid "Link"
msgstr ""

#: admin/post-type/yolo-portfolio.php:168
msgid "Gallery"
msgstr ""

#: admin/post-type/yolo-portfolio.php:173
msgid "Video"
msgstr ""

#: admin/post-type/yolo-portfolio.php:194
msgid "Media Data: Link"
msgstr ""

#: admin/post-type/yolo-portfolio.php:198
msgid "Project URL"
msgstr ""

#: admin/post-type/yolo-portfolio.php:199
msgid "Insert URL of portfolio here."
msgstr ""

#: admin/post-type/yolo-portfolio.php:210
msgid "Media Data: Video"
msgstr ""

#: admin/post-type/yolo-portfolio.php:226
msgid "Embedded Video Code"
msgstr ""

#: admin/post-type/yolo-portfolio.php:227
msgid ""
"If you are using videos from online sharing sites (YouTube, Vimeo, etc.) "
"paste the embedded code here. This field will override above settings."
msgstr ""

#: admin/post-type/yolo-portfolio.php:233
msgid "Video Aspect Ratio"
msgstr ""

#: admin/post-type/yolo-portfolio.php:234
msgid "Choose the aspect ratio for your video."
msgstr ""

#: admin/post-type/yolo-teacher.php:45 admin/post-type/yolo-teacher.php:46
#: admin/post-type/yolo-teacher.php:47 admin/vc_extension/map/map.php:1216
msgid "Teachers"
msgstr ""

#: admin/post-type/yolo-teacher.php:49 admin/post-type/yolo-teacher.php:51
msgid "Add New Teacher Item"
msgstr ""

#: admin/post-type/yolo-teacher.php:50
msgid "Edit Teacher Item"
msgstr ""

#: admin/post-type/yolo-teacher.php:52
msgid "View Teacher"
msgstr ""

#: admin/post-type/yolo-teacher.php:53
msgid "Search Teacher"
msgstr ""

#: admin/post-type/yolo-teacher.php:54
msgid "No Teacher items found"
msgstr ""

#: admin/post-type/yolo-teacher.php:55
msgid "No Teacher items found in trash"
msgstr ""

#: admin/post-type/yolo-teacher.php:97 admin/post-type/yolo-teacher.php:99
msgid "Teacher Categories"
msgstr ""

#: admin/post-type/yolo-teacher.php:98
msgid "Teacher Category"
msgstr ""

#: admin/post-type/yolo-teacher.php:100
msgid "All Teacher Categories"
msgstr ""

#: admin/post-type/yolo-teacher.php:101
msgid "Edit Teacher Category"
msgstr ""

#: admin/post-type/yolo-teacher.php:102
msgid "View Teacher Category"
msgstr ""

#: admin/post-type/yolo-teacher.php:103
msgid "Update Teacher Category"
msgstr ""

#: admin/post-type/yolo-teacher.php:104
msgid "Add New Teacher Category"
msgstr ""

#: admin/post-type/yolo-teacher.php:105
msgid "New Teacher Category Name"
msgstr ""

#: admin/post-type/yolo-teacher.php:106
msgid "Parent Teacher Category"
msgstr ""

#: admin/post-type/yolo-teacher.php:107
msgid "Parent Teacher Category:"
msgstr ""

#: admin/post-type/yolo-teacher.php:108
msgid "Search Teacher Categories"
msgstr ""

#: admin/post-type/yolo-teacher.php:109
msgid "Popular Teacher Categories"
msgstr ""

#: admin/post-type/yolo-teacher.php:110
msgid "Separate Teacher Categories with commas"
msgstr ""

#: admin/post-type/yolo-teacher.php:111
msgid "Add or remove Teacher Categories"
msgstr ""

#: admin/post-type/yolo-teacher.php:112
msgid "Choose from the most used Teacher Categories"
msgstr ""

#: admin/post-type/yolo-teacher.php:113
msgid "No Teacher Categories found"
msgstr ""

#: admin/post-type/yolo-teacher.php:143
msgid "Teacher options"
msgstr ""

#: admin/post-type/yolo-teacher.php:147
msgid "Teacher Name"
msgstr ""

#: admin/post-type/yolo-teacher.php:152
msgid "Teacher Position"
msgstr ""

#: admin/post-type/yolo-teacher.php:157
msgid "Teacher Phone"
msgstr ""

#: admin/post-type/yolo-teacher.php:162
msgid "Teacher Email"
msgstr ""

#: admin/post-type/yolo-teacher.php:167
msgid "Social Twitter"
msgstr ""

#: admin/post-type/yolo-teacher.php:172
msgid "Social Facebook"
msgstr ""

#: admin/post-type/yolo-teacher.php:177
msgid "Social GooglePlus"
msgstr ""

#: admin/post-type/yolo-teacher.php:182
msgid "Social LinkedIn"
msgstr ""

#: admin/post-type/yolo-teacher.php:187
msgid "Social Pinterest"
msgstr ""

#: admin/post-type/yolo-teacher.php:192
msgid "Social Instagram"
msgstr ""

#: admin/post-type/yolo-teacher.php:203
msgid "Teacher Testimonials"
msgstr ""

#: admin/post-type/yolo-teacher.php:235
msgid "Teacher Contact Form"
msgstr ""

#: admin/post-type/yolo-teacher.php:251
msgid "Teaching Skills"
msgstr ""

#: admin/post-type/yolo-teacher.php:266
msgid "Teacher Performance"
msgstr ""

#: admin/post-type/yolo-teacher.php:281
msgid "Page Settings: Single Teacher"
msgstr ""

#: admin/post-type/yolo-teacher.php:282
msgid "Choose various setting for your Single Teacher page."
msgstr ""

#: admin/post-type/yolo-teacher.php:323
msgid "Teacher Sidebar"
msgstr ""

#: admin/post-type/yolo-teacher.php:440
msgid "Performance"
msgstr ""

#: admin/post-type/yolo-teacher.php:458
msgid "Add Performance"
msgstr ""

#: admin/post-type/yolo-teacher.php:480
msgid "Performance Name"
msgstr ""

#: admin/post-type/yolo-teacher.php:536
msgid "Select Testimonials(Default: ALL)"
msgstr ""

#: admin/post-type/yolo-testimonial.php:29
#: admin/post-type/yolo-testimonial.php:30
#: admin/post-type/yolo-testimonial.php:31
msgid "Testimonial"
msgstr ""

#: admin/post-type/yolo-testimonial.php:33
#: admin/post-type/yolo-testimonial.php:35
msgid "Add New testimonial Item"
msgstr ""

#: admin/post-type/yolo-testimonial.php:34
msgid "Edit testimonial Item"
msgstr ""

#: admin/post-type/yolo-testimonial.php:36
msgid "View testimonial"
msgstr ""

#: admin/post-type/yolo-testimonial.php:37
msgid "Search testimonial"
msgstr ""

#: admin/post-type/yolo-testimonial.php:38
msgid "No testimonial items found"
msgstr ""

#: admin/post-type/yolo-testimonial.php:39
msgid "No testimonial items found in trash"
msgstr ""

#: admin/post-type/yolo-testimonial.php:81
#: admin/post-type/yolo-testimonial.php:83
msgid "Testimonial Categories"
msgstr ""

#: admin/post-type/yolo-testimonial.php:82
msgid "Testimonial Category"
msgstr ""

#: admin/post-type/yolo-testimonial.php:84
msgid "All Testimonial Categories"
msgstr ""

#: admin/post-type/yolo-testimonial.php:85
msgid "Edit Testimonial Category"
msgstr ""

#: admin/post-type/yolo-testimonial.php:86
msgid "View Testimonial Category"
msgstr ""

#: admin/post-type/yolo-testimonial.php:87
msgid "Update Testimonial Category"
msgstr ""

#: admin/post-type/yolo-testimonial.php:88
msgid "Add New Testimonial Category"
msgstr ""

#: admin/post-type/yolo-testimonial.php:89
msgid "New Testimonial Category Name"
msgstr ""

#: admin/post-type/yolo-testimonial.php:90
msgid "Parent Testimonial Category"
msgstr ""

#: admin/post-type/yolo-testimonial.php:91
msgid "Parent Testimonial Category:"
msgstr ""

#: admin/post-type/yolo-testimonial.php:92
msgid "Search Testimonial Categories"
msgstr ""

#: admin/post-type/yolo-testimonial.php:93
msgid "Popular Testimonial Categories"
msgstr ""

#: admin/post-type/yolo-testimonial.php:94
msgid "Separate Testimonial Categories with commas"
msgstr ""

#: admin/post-type/yolo-testimonial.php:95
msgid "Add or remove Testimonial Categories"
msgstr ""

#: admin/post-type/yolo-testimonial.php:96
msgid "Choose from the most used Testimonial Categories"
msgstr ""

#: admin/post-type/yolo-testimonial.php:97
msgid "No Testimonial Categories found"
msgstr ""

#: admin/post-type/yolo-testimonial.php:129
msgid "Testimonial options"
msgstr ""

#: admin/post-type/yolo-testimonial.php:133
msgid "Avatar"
msgstr ""

#: admin/post-type/yolo-testimonial.php:138
msgid "Your Name"
msgstr ""

#: admin/post-type/yolo-testimonial.php:143
msgid "Your Position"
msgstr ""

#: admin/vc_extension/map/map.php:20 admin/vc_extension/map/map.php:478
#: admin/vc_extension/map/map.php:708 admin/vc_extension/map/map.php:797
#: admin/vc_extension/map/map.php:926 admin/vc_extension/map/map.php:1023
#: admin/vc_extension/map/map.php:1093
msgid "Class"
msgstr ""

#: admin/vc_extension/map/map.php:21 admin/vc_extension/map/map.php:479
msgid "(Optional) Enter a unique class name."
msgstr ""

#: admin/vc_extension/map/map.php:26
msgid "Custom Style"
msgstr ""

#: admin/vc_extension/map/map.php:27
msgid "(Optional) Enter inline CSS."
msgstr ""

#: admin/vc_extension/map/map.php:39
msgid "If checked container will be set to width 1170px for content."
msgstr ""

#: admin/vc_extension/map/map.php:41 admin/vc_extension/map/map.php:280
msgid "Yes"
msgstr ""

#: admin/vc_extension/map/map.php:48
msgid "Yolo Service"
msgstr ""

#: admin/vc_extension/map/map.php:52
msgid "Display service box"
msgstr ""

#: admin/vc_extension/map/map.php:56 admin/vc_extension/map/map.php:112
#: admin/vc_extension/map/map.php:263 admin/vc_extension/map/map.php:657
#: admin/vc_extension/map/map.php:728 admin/vc_extension/map/map.php:875
#: admin/vc_extension/map/map.php:1112
msgid "Style"
msgstr ""

#: admin/vc_extension/map/map.php:69 admin/vc_extension/map/map.php:208
#: admin/vc_extension/map/map.php:574 admin/vc_extension/map/map.php:1044
#: admin/vc_extension/map/map.php:1126
#: admin/vc_extension/shortcodes/yolo-product-masonry.php:112
msgid "Title"
msgstr ""

#: admin/vc_extension/map/map.php:78
msgid "Description"
msgstr ""

#: admin/vc_extension/map/map.php:85
msgid "Service Image"
msgstr ""

#: admin/vc_extension/map/map.php:92
msgid "Background color"
msgstr ""

#: admin/vc_extension/map/map.php:104
msgid "Yolo Clients"
msgstr ""

#: admin/vc_extension/map/map.php:108
msgid "Display clients logo"
msgstr ""

#: admin/vc_extension/map/map.php:117
msgid "Slider"
msgstr ""

#: admin/vc_extension/map/map.php:118 admin/vc_extension/map/map.php:269
msgid "Default"
msgstr ""

#: admin/vc_extension/map/map.php:123
msgid "Status Button"
msgstr ""

#: admin/vc_extension/map/map.php:132 admin/vc_extension/map/map.php:557
#: admin/vc_extension/map/map.php:697 admin/vc_extension/map/map.php:778
#: admin/vc_extension/map/map.php:915 admin/vc_extension/map/map.php:1017
msgid "Show"
msgstr ""

#: admin/vc_extension/map/map.php:133 admin/vc_extension/map/map.php:558
#: admin/vc_extension/map/map.php:696 admin/vc_extension/map/map.php:777
#: admin/vc_extension/map/map.php:914 admin/vc_extension/map/map.php:1018
msgid "Hide"
msgstr ""

#: admin/vc_extension/map/map.php:138 admin/vc_extension/map/map.php:298
#: admin/vc_extension/map/map.php:595
msgid "Values"
msgstr ""

#: admin/vc_extension/map/map.php:140
msgid "Add Links and images"
msgstr ""

#: admin/vc_extension/map/map.php:143
msgid "Link for Image 1"
msgstr ""

#: admin/vc_extension/map/map.php:147
msgid "Link for Image 2"
msgstr ""

#: admin/vc_extension/map/map.php:151
msgid "Link for Image 3"
msgstr ""

#: admin/vc_extension/map/map.php:158 admin/vc_extension/map/map.php:318
#: admin/vc_extension/map/map.php:615
msgid "Label"
msgstr ""

#: admin/vc_extension/map/map.php:160
msgid "Enter Link for Clients"
msgstr ""

#: admin/vc_extension/map/map.php:165 admin/vc_extension/map/map.php:325
msgid "Select Image"
msgstr ""

#: admin/vc_extension/map/map.php:167
msgid "Select image of Clients."
msgstr ""

#: admin/vc_extension/map/map.php:174
msgid "Custom link target"
msgstr ""

#: admin/vc_extension/map/map.php:175
msgid "Select where to open custom links."
msgstr ""

#: admin/vc_extension/map/map.php:198
msgid "Yolo Newsletter"
msgstr ""

#: admin/vc_extension/map/map.php:202
msgid "Show newsletter"
msgstr ""

#: admin/vc_extension/map/map.php:214
msgid "Background Title Image"
msgstr ""

#: admin/vc_extension/map/map.php:224
msgid "Subscribe text"
msgstr ""

#: admin/vc_extension/map/map.php:230
msgid "Subscribe Mail List:"
msgstr ""

#: admin/vc_extension/map/map.php:239
msgid "Phone number"
msgstr ""

#: admin/vc_extension/map/map.php:248
msgid "Yolo Testimonial"
msgstr ""

#: admin/vc_extension/map/map.php:252
msgid "Display your testimonials"
msgstr ""

#: admin/vc_extension/map/map.php:256
msgid "Select testimonials"
msgstr ""

#: admin/vc_extension/map/map.php:274
msgid "Auto play"
msgstr ""

#: admin/vc_extension/map/map.php:281 admin/vc_extension/map/map.php:368
#: admin/vc_extension/map/map.php:516
msgid "No"
msgstr ""

#: admin/vc_extension/map/map.php:290
msgid "Yolo Image Slider"
msgstr ""

#: admin/vc_extension/map/map.php:294
msgid "Show about slider content"
msgstr ""

#: admin/vc_extension/map/map.php:300
msgid "Add text and image for slider"
msgstr ""

#: admin/vc_extension/map/map.php:303
msgid "Text for slider 1"
msgstr ""

#: admin/vc_extension/map/map.php:307
msgid "Text for slider 2"
msgstr ""

#: admin/vc_extension/map/map.php:311
msgid "Text for slider 3"
msgstr ""

#: admin/vc_extension/map/map.php:320
msgid "Enter text for slider"
msgstr ""

#: admin/vc_extension/map/map.php:327
msgid "Select image of Slider."
msgstr ""

#: admin/vc_extension/map/map.php:341
msgid "Yolo Post"
msgstr ""

#: admin/vc_extension/map/map.php:349
msgid "Layout"
msgstr ""

#: admin/vc_extension/map/map.php:354
msgid "Default List"
msgstr ""

#: admin/vc_extension/map/map.php:355
msgid "Masonry"
msgstr ""

#: admin/vc_extension/map/map.php:356
msgid "Medium"
msgstr ""

#: admin/vc_extension/map/map.php:357 admin/vc_extension/map/map.php:663
#: admin/vc_extension/map/map.php:736 admin/vc_extension/map/map.php:881
msgid "Grid"
msgstr ""

#: admin/vc_extension/map/map.php:358
msgid "Timeline"
msgstr ""

#: admin/vc_extension/map/map.php:362 admin/vc_extension/map/map.php:510
msgid "Pagination"
msgstr ""

#: admin/vc_extension/map/map.php:365 admin/vc_extension/map/map.php:513
msgid "Page Number"
msgstr ""

#: admin/vc_extension/map/map.php:366 admin/vc_extension/map/map.php:514
msgid "Load More Button"
msgstr ""

#: admin/vc_extension/map/map.php:367 admin/vc_extension/map/map.php:515
msgid "Infinite Scrolling"
msgstr ""

#: admin/vc_extension/map/map.php:369 admin/vc_extension/map/map.php:517
msgid "Choose pagination type."
msgstr ""

#: admin/vc_extension/map/map.php:372
msgid "Load More Button Text"
msgstr ""

#: admin/vc_extension/map/map.php:375
#: admin/vc_extension/shortcodes/yolo-blog-post.php:16
#: admin/vc_extension/shortcodes/yolo-product-masonry.php:221
msgid "Load More"
msgstr ""

#: admin/vc_extension/map/map.php:378 admin/vc_extension/map/map.php:526
msgid "Columns"
msgstr ""

#: admin/vc_extension/map/map.php:384 admin/vc_extension/map/map.php:677
#: admin/vc_extension/map/map.php:758 admin/vc_extension/map/map.php:895
#: admin/vc_extension/map/map.php:974
msgid "Four"
msgstr ""

#: admin/vc_extension/map/map.php:385
msgid "Five"
msgstr ""

#: admin/vc_extension/map/map.php:386
msgid "Six"
msgstr ""

#: admin/vc_extension/map/map.php:390 admin/vc_extension/map/map.php:683
#: admin/vc_extension/map/map.php:764 admin/vc_extension/map/map.php:901
#: admin/vc_extension/map/map.php:979
msgid "Posts Per Page"
msgstr ""

#: admin/vc_extension/map/map.php:393
msgid "Select number of posts per page.Set \"-1\" to display all"
msgstr ""

#: admin/vc_extension/map/map.php:396
msgid "Blog Categories"
msgstr ""

#: admin/vc_extension/map/map.php:402
msgid "Order By"
msgstr ""

#: admin/vc_extension/map/map.php:407
msgid "Recent First"
msgstr ""

#: admin/vc_extension/map/map.php:408
msgid "Older First"
msgstr ""

#: admin/vc_extension/map/map.php:409
msgid "Title Alphabet"
msgstr ""

#: admin/vc_extension/map/map.php:410
msgid "Title Reversed Alphabet"
msgstr ""

#: admin/vc_extension/map/map.php:413
msgid "Hide Readmore link"
msgstr ""

#: admin/vc_extension/map/map.php:419 admin/vc_extension/map/map.php:702
#: admin/vc_extension/map/map.php:791 admin/vc_extension/map/map.php:920
msgid "Excerpt length"
msgstr ""

#: admin/vc_extension/map/map.php:425
msgid "Heading (optional)"
msgstr ""

#: admin/vc_extension/map/map.php:430
msgid "Sub-Heading (optional)"
msgstr ""

#: admin/vc_extension/map/map.php:437
msgid "Yolo Recent News"
msgstr ""

#: admin/vc_extension/map/map.php:441
msgid "Show latest post"
msgstr ""

#: admin/vc_extension/map/map.php:445
msgid "Choose style for recent news"
msgstr ""

#: admin/vc_extension/map/map.php:450
msgid "Index-1"
msgstr ""

#: admin/vc_extension/map/map.php:451
msgid "Index-2"
msgstr ""

#: admin/vc_extension/map/map.php:456 admin/vc_extension/map/map.php:497
msgid "Categories"
msgstr ""

#: admin/vc_extension/map/map.php:458
msgid "Select categories."
msgstr ""

#: admin/vc_extension/map/map.php:465
msgid "Posts per page"
msgstr ""

#: admin/vc_extension/map/map.php:471
msgid "Excerpt Length"
msgstr ""

#: admin/vc_extension/map/map.php:489
msgid "Yolo Products Masonry"
msgstr ""

#: admin/vc_extension/map/map.php:502
msgid "Filter alignment"
msgstr ""

#: admin/vc_extension/map/map.php:505 admin/vc_extension/map/map.php:1005
#: admin/vc_extension/map/map.php:1086
msgid "Center"
msgstr ""

#: admin/vc_extension/map/map.php:506 admin/vc_extension/map/map.php:1004
#: admin/vc_extension/map/map.php:1085
msgid "Left"
msgstr ""

#: admin/vc_extension/map/map.php:507 admin/vc_extension/map/map.php:1006
#: admin/vc_extension/map/map.php:1087
msgid "Right"
msgstr ""

#: admin/vc_extension/map/map.php:520
msgid "Product Per Page"
msgstr ""

#: admin/vc_extension/map/map.php:533
msgid "Products Ordering"
msgstr ""

#: admin/vc_extension/map/map.php:537
msgid "Publish Date"
msgstr ""

#: admin/vc_extension/map/map.php:538
msgid "Random"
msgstr ""

#: admin/vc_extension/map/map.php:539
msgid "Alphabetic"
msgstr ""

#: admin/vc_extension/map/map.php:540
msgid "Popularity"
msgstr ""

#: admin/vc_extension/map/map.php:541
msgid "Rate"
msgstr ""

#: admin/vc_extension/map/map.php:542 admin/vc_extension/map/map.php:581
#: admin/vc_extension/shortcodes/yolo-product-masonry.php:113
msgid "Price"
msgstr ""

#: admin/vc_extension/map/map.php:546
msgid "Sorting"
msgstr ""

#: admin/vc_extension/map/map.php:549
msgid "Ascending"
msgstr ""

#: admin/vc_extension/map/map.php:550
msgid "Descending"
msgstr ""

#: admin/vc_extension/map/map.php:554
msgid "Show/hide sorting"
msgstr ""

#: admin/vc_extension/map/map.php:566
msgid "Yolo Pricing Plans"
msgstr ""

#: admin/vc_extension/map/map.php:570
msgid "Display pricing plans"
msgstr ""

#: admin/vc_extension/map/map.php:576
msgid "Enter text used as title of plan."
msgstr ""

#: admin/vc_extension/map/map.php:590
msgid "Enter link of plan."
msgstr ""

#: admin/vc_extension/map/map.php:597
msgid "Enter values for pricing plan - price, title and etc..."
msgstr ""

#: admin/vc_extension/map/map.php:600
msgid "Content 1"
msgstr ""

#: admin/vc_extension/map/map.php:604
msgid "Content 2"
msgstr ""

#: admin/vc_extension/map/map.php:608
msgid "Content 3"
msgstr ""

#: admin/vc_extension/map/map.php:617
msgid "Enter text used as value of Label."
msgstr ""

#: admin/vc_extension/map/map.php:624
msgid "Height (px)"
msgstr ""

#: admin/vc_extension/map/map.php:626
msgid "Enter height of plan (insert number only). Default is 617px"
msgstr ""

#: admin/vc_extension/map/map.php:631
msgid "Extra class name"
msgstr ""

#: admin/vc_extension/map/map.php:633
msgid ""
"Style particular content element differently - add a class name and refer to "
"it in custom CSS."
msgstr ""

#: admin/vc_extension/map/map.php:641
msgid "Yolo Courses"
msgstr ""

#: admin/vc_extension/map/map.php:645
msgid "Display courses"
msgstr ""

#: admin/vc_extension/map/map.php:649 admin/vc_extension/map/map.php:742
#: admin/vc_extension/map/map.php:958 admin/vc_extension/map/map.php:1049
msgid "Select categories"
msgstr ""

#: admin/vc_extension/map/map.php:650 admin/vc_extension/map/map.php:1050
msgid "Select courses categories"
msgstr ""

#: admin/vc_extension/map/map.php:664 admin/vc_extension/map/map.php:737
#: admin/vc_extension/map/map.php:882 admin/vc_extension/map/map.php:1073
msgid "List"
msgstr ""

#: admin/vc_extension/map/map.php:669 admin/vc_extension/map/map.php:750
#: admin/vc_extension/map/map.php:887 admin/vc_extension/map/map.php:966
msgid "Grid Columns"
msgstr ""

#: admin/vc_extension/map/map.php:690 admin/vc_extension/map/map.php:771
#: admin/vc_extension/map/map.php:908
msgid "Show Pagination"
msgstr ""

#: admin/vc_extension/map/map.php:719
msgid "Yolo Teachers"
msgstr ""

#: admin/vc_extension/map/map.php:723
msgid "Display teachers"
msgstr ""

#: admin/vc_extension/map/map.php:734 admin/vc_extension/map/map.php:952
#: admin/vc_extension/map/map.php:1174
msgid "Home 1"
msgstr ""

#: admin/vc_extension/map/map.php:735 admin/vc_extension/map/map.php:953
#: admin/vc_extension/map/map.php:1175
msgid "Home 2"
msgstr ""

#: admin/vc_extension/map/map.php:743
msgid "Select teachers categories"
msgstr ""

#: admin/vc_extension/map/map.php:783
msgid "Show Readmore"
msgstr ""

#: admin/vc_extension/map/map.php:835
msgid "Yolo Events"
msgstr ""

#: admin/vc_extension/map/map.php:839
msgid "Display events"
msgstr ""

#: admin/vc_extension/map/map.php:843
msgid "Source"
msgstr ""

#: admin/vc_extension/map/map.php:847
msgid "From Category"
msgstr ""

#: admin/vc_extension/map/map.php:848
msgid "From Event IDs"
msgstr ""

#: admin/vc_extension/map/map.php:853
msgid "Select Category"
msgstr ""

#: admin/vc_extension/map/map.php:864
msgid "Select Event"
msgstr ""

#: admin/vc_extension/map/map.php:937
msgid "Yolo Portfolio"
msgstr ""

#: admin/vc_extension/map/map.php:941
msgid "Display portfolio"
msgstr ""

#: admin/vc_extension/map/map.php:946
msgid "Style Effect"
msgstr ""

#: admin/vc_extension/map/map.php:959
msgid "Select portfolio categories"
msgstr ""

#: admin/vc_extension/map/map.php:986
msgid "Show filter"
msgstr ""

#: admin/vc_extension/map/map.php:992
msgid "Show All Tab"
msgstr ""

#: admin/vc_extension/map/map.php:1000
msgid "Filterbar Position"
msgstr ""

#: admin/vc_extension/map/map.php:1012
msgid "Show Load More"
msgstr ""

#: admin/vc_extension/map/map.php:1034
msgid "Yolo TimeTable"
msgstr ""

#: admin/vc_extension/map/map.php:1038
msgid "Display Courses TimeTable"
msgstr ""

#: admin/vc_extension/map/map.php:1057
msgid "Show Filter"
msgstr ""

#: admin/vc_extension/map/map.php:1066
msgid "Filter Style"
msgstr ""

#: admin/vc_extension/map/map.php:1072
msgid "Button"
msgstr ""

#: admin/vc_extension/map/map.php:1079
msgid "Filter Position"
msgstr ""

#: admin/vc_extension/map/map.php:1104
msgid "Yolo Statistical"
msgstr ""

#: admin/vc_extension/map/map.php:1108
msgid "Display Statistical"
msgstr ""

#: admin/vc_extension/map/map.php:1118
msgid "Home 1 (Have description)"
msgstr ""

#: admin/vc_extension/map/map.php:1119
msgid "Home 2 (Not description)"
msgstr ""

#: admin/vc_extension/map/map.php:1134
msgid "Number"
msgstr ""

#: admin/vc_extension/map/map.php:1140
msgid "Choose icon"
msgstr ""

#: admin/vc_extension/map/map.php:1149
msgid "Choose color"
msgstr ""

#: admin/vc_extension/map/map.php:1161
msgid "Yolo Video"
msgstr ""

#: admin/vc_extension/map/map.php:1165
msgid "Display Video"
msgstr ""

#: admin/vc_extension/map/map.php:1169
msgid "Choose style for video"
msgstr ""

#: admin/vc_extension/map/map.php:1182
msgid "Video URL"
msgstr ""

#: admin/vc_extension/map/map.php:1189
msgid "Background Image Video"
msgstr ""

#: admin/vc_extension/map/map.php:1199 admin/vc_extension/map/map.php:1203
msgid "Yolo search post type"
msgstr ""

#: admin/vc_extension/map/map.php:1205
msgid "Display post following pos type(teacher, course, event, product)"
msgstr ""

#: admin/vc_extension/map/map.php:1209
msgid "Option Post Type"
msgstr ""

#: admin/vc_extension/map/map.php:1214
msgid "Product"
msgstr ""

#: admin/vc_extension/map/map.php:1217
msgid "Event"
msgstr ""

#: admin/vc_extension/map/new_params.php:68
#: admin/vc_extension/map/new_params.php:108
#: admin/vc_extension/map/new_params.php:148
#: admin/vc_extension/map/new_params.php:214
#: admin/vc_extension/map/new_params.php:337
#: admin/vc_extension/map/new_params.php:339
#: admin/vc_extension/map/new_params.php:396
#: admin/vc_extension/map/new_params.php:434
#: admin/vc_extension/map/new_params.php:474
#: admin/vc_extension/map/new_params.php:513
#: admin/vc_extension/map/new_params.php:551
#: admin/vc_extension/map/new_params.php:589
#: admin/vc_extension/map/new_params.php:627
#: admin/vc_extension/map/new_params.php:665
#: admin/vc_extension/map/new_params.php:734
#: admin/vc_extension/shortcodes/yolo-portfolio.php:119
#: admin/vc_extension/shortcodes/yolo-product-masonry.php:72
msgid "All"
msgstr ""

#: admin/vc_extension/map/new_params.php:774
msgid "Select All"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-blog-post.php:220
#: admin/vc_extension/shortcodes/yolo-blog-post.php:227
#: admin/vc_extension/shortcodes/yolo-recent-news.php:62
#, php-format
msgid "Permanent link to: \"%s\""
msgstr ""

#: admin/vc_extension/shortcodes/yolo-blog-post.php:248
#, php-format
msgid "Shared link from post: \"%s\""
msgstr ""

#: admin/vc_extension/shortcodes/yolo-courses.php:102
#: admin/vc_extension/shortcodes/yolo-events.php:153
#: admin/vc_extension/shortcodes/yolo-recent-news.php:85
#: admin/vc_extension/shortcodes/yolo-teachers.php:104
msgid "Read more"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-newsletter.php:32
msgid "You've already subscribed."
msgstr ""

#: admin/vc_extension/shortcodes/yolo-newsletter.php:34
msgid "Enter your email here"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-newsletter.php:35
msgid "subscribe"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-portfolio.php:109
msgid "Our Gallery"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-pricing-plans.php:46
msgid "Details"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-product-masonry.php:104
msgid "Sort by"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-product-masonry.php:114
msgid "Onsale"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-product-masonry.php:118
msgid "ASC"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-product-masonry.php:119
msgid "DESC"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-search-post-type.php:12
msgid "ALL"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-search-post-type.php:37
msgid "KEYWORD"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-search-post-type.php:43
msgid "SEARCH"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:59
#: admin/vc_extension/shortcodes/yolo-timetable.php:70
msgid "All Courses"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:97
msgid "Monday"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:98
msgid "Tuesday"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:99
msgid "Webnesday"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:100
msgid "Thursday"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:101
msgid "Friday"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:102
msgid "Saturday"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:103
msgid "Sunday"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:126
#: admin/vc_extension/shortcodes/yolo-timetable.php:175
msgid "Instructor"
msgstr ""

#: admin/vc_extension/shortcodes/yolo-timetable.php:130
#: admin/vc_extension/shortcodes/yolo-timetable.php:178
msgid "Level:"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Yolo Kidzone Library"
msgstr ""

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "http://yolotheme.com/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"This is plugin for YoloTheme. This plugin allows you to create post types, "
"taxonomies, Shortcode . . ."
msgstr ""

#. Author of the plugin/theme
msgid "YoloTheme"
msgstr ""
